/************************************************************************************	template customisation variables */

@mixin main-font {
	font-family:'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
}

/************************************************************************************	start of template */

.eui-component-image_uploader {
	margin-bottom:-5px;
}
.eui-component-image_uploader .upload-buttons  {
	display:block;
	overflow:hidden;
}
.popup #choose_existing_images {
	overflow:auto;
	height:300px;
}
.popup #choose_existing_images ul {
	overflow:hidden;
	margin:0;
	padding:0;
}
.popup #choose_existing_images li {
	display:inline;
	cursor:pointer;
	padding:2px;
	float:left;
	margin:5px;
}
.popup #choose_existing_images li.selected {
	padding:0;
	border:#0c0 2px solid;
	cursor:pointer;
}
.popup #choose_existing_images li img {
	display:block;
}
.popup #choose_existing_images li:hover img {
	opacity:0.5;
}
.upload-button  {
	display:inline;
	float:left;
	text-decoration:none;
	width:80px;
	height:34px;
	padding:0;
	margin-right:10px;
}
.upload-button > input {
	display:block;
	float:left;
	text-decoration:none;
	width:80px !important;
	height:31px;
	line-height:34px;
	outline:0;
	padding:0;
	border:0 none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow:0 none;
	background:url(images/upload_btn.png) top no-repeat;
}
.upload-buttons > .upload-button > input {
	width:100%;
}
.eui-uploader-images-uploaded {
	overflow:hidden;
	margin-left:-8px;
	padding:1px 0;
}
.eui-uploader-images-uploaded li {
	display:inline;
	float:left;
	margin-left:8px;
	margin-bottom:8px;
}
.eui-uploader-images-uploaded li > div {
	position:relative;
	overflow:hidden;
	box-shadow:#666 0 0 1px;
}
.eui-uploader-images-uploaded li img {
	display:block;
	position:relative;
}
.eui-component-image_uploader.error li > div {
	box-shadow:0;
	border:1px solid #ff0000;
	margin:-1px;
}
.eui-component-image_uploader .loading-bar {
	display:block;
	height:4px;
}
.eui-component-image_uploader .loading-bar > span {
	width:0%;
	display:block;
	height:10px;
	background-color:#FF0000;
}
.eui-component-image_uploader .image-pivot-field {
	padding:4px 3px 3px;
	border:#acacac 1px solid;
	background-color: #ffffff;
	color:#393939;
	font-size:12px;
	line-height:11px;
	height:23px;
	width:90%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	display:block;
	margin:3px 5% 0;
}
.eui-component-image_uploader .upload-buttons .grey-btn {
	padding:0 0 0 1px !important;
	width:auto;
	min-width:0;
	margin-left:0;
}
.eui-component-image_uploader .upload-buttons .choose-image-icon {
	width:39px;
	height:31px;
	display:block;
	background:url(../images/template/uploader_choose_image_icon.png) center no-repeat;
}

.eui-component-document_uploader .upload-buttons  {
	display:block;
	overflow:hidden;
}
.eui-uploader-documents-uploaded {
	overflow:hidden;
	margin-left:-8px;
	padding:1px 0;
	margin-top:5px;
}
.eui-uploader-documents-uploaded li {
	display:inline;
	float:left;
	margin-left:8px;
	margin-bottom:8px;
}
.eui-component-document_uploader .loading-bar {
	display:inline;
	float:left;
	padding:1px;
	border-radius:4px;
}
.eui-component-document_uploader .delete-document {
	display:inline;
	float:left;
	font-size:14px;
	font-weight:700;
	padding:3px 5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	color:#c00;
	margin-left:5px;
}
.eui-component-document_uploader .eui-document-uploading .loading-bar {
	padding:0;
	border:#888 1px solid;
	border: 0px none\9;
}
.eui-component-document_uploader .loading-bar > span {
	display:block;
	white-space:nowrap;
	padding:3px 5px;
	border-radius:4px;
}
.eui-component-document_uploader .eui-document-uploading .loading-bar > span {
	background-color:#FF0000;
	background-color: transparent\9;
	border: none\9;
	box-sizing: border-box\9;
	width: 100% !important;
	background-image: url("../images/template/ajaxloader2.gif")\9;
	background-repeat: no-repeat\9;
}
